Clang 12.0.1-GCCcore-11.2.0

Unsupported: Use of this version of Clang is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of Clang

C, C++, Objective-C compiler, based on LLVM. Does not include C++ standard library -- use libstdc++ from GCC.

Accessing Clang 12.0.1-GCCcore-11.2.0

To load the module for Clang 12.0.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Clang/12.0.1-GCCcore-11.2.0

BEAR Apps Version

2019h

More Information

For more information visit the Clang website.

Dependencies

This version of Clang has a direct dependency on: binutils/2.37-GCCcore-11.2.0 elfutils/0.185-GCCcore-11.2.0 GCCcore/11.2.0 GMP/6.2.1-GCCcore-11.2.0 hwloc/2.5.0-GCCcore-11.2.0 libffi/3.4.2-GCCcore-11.2.0 libxml2/2.9.10-GCCcore-11.2.0 ncurses/6.2-GCCcore-11.2.0 Z3/4.8.12-GCCcore-11.2.0

Required By

This version of Clang is a direct dependent of: python-igraph/0.9.8-foss-2021b

Other Versions

These versions of Clang are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 2nd December 2022